span[role="author"] {
    display: none !important;
}

.input-container.small {
    width: auto;
    gap: 0.25em;

    &.compact {
        padding: 0 !important;
        border: none !important;

        & > :first-child { order: 1; }
        & > :last-child { order: 0; }
    }
}

.flashy-list {
    display: flex;
    flex-direction: column;
    gap: 0.5em;
    justify-content: center;
    padding: 0 !important;
    margin: 0;

    & > li {
        display: flex;
        flex-direction: column;
        text-align: center;
        line-height: 1;

        & > strong {
            font-size: 3em;
            color: var(--primary);
        }
    }
}
